/* ========================================================================== Hero Slider With Pager - Homepage ========================================================================== */
 .bucket-row {
	margin: 0px auto 15px;
	display: grid;
    grid-template-columns: repeat(4, 1fr);
    max-width: 1280px;
    grid-gap: 1em;
}
@media screen and (max-width: 991px) {
    .bucket-row{
        grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    }
}


 .home-buckets {
	 
}
 .home .hero-slider .slider-item, .home .hero-slider .slider-container > img {
	 padding-right: 0;
}
 .home .hero-slider .slider-container {
	 position: relative;
	 overflow: hidden;
}
 .home .hero-slider .slider-item .slide-caption {
	 width: 400px;
	 max-width: none;
	 padding: 20px 30px 40px;
	 margin: 0 0 50px 40px;
}
 h2.bucket-header {
	 color: #5b3b72;
	 font-family: 'Playfair Display', serif;
	 margin-top: 0;
}
 .home .hero-slider .slider-item .slide-caption h2 {
	/*size: 60px;
	*/
	/*font-style: italic;
	*/
	 font-style: italic;
	 text-transform: capitalize;
}
 .home .hero-slider .slider-item .slide-caption p {
	 margin-bottom: 0;
	 font-size: 18px;
}
 .home .hero-slider .slider-item .slide-caption a:link, .home .hero-slider .slider-item .slide-caption a:visited {
	 position: relative;
	 float: left;
	 clear: both;
	 margin-top: 30px;
	 background: #d5962d;
	 height: 25px;
	 padding-right: 34px;
	 padding-left: 10px;
	 font-weight: bold;
	 color: #fff;
}
 .home .hero-slider .slider-item .slide-caption a:link .arrow, .home .hero-slider .slider-item .slide-caption a:visited .arrow {
	 position: absolute;
	 right: 0;
	 display: inline-block;
	 width: 24px;
	 height: 25px;
	 background: #bf8728 url("../images/bg-arrow-home-learn-more.png") center center no-repeat;
}
 .home .hero-slider .slider-pager {
	 position: relative;
	 width: 100%;
	 margin: 0;
	 background: url("../images/bg-home-shadow-mid.png") center bottom no-repeat;
	 padding-bottom: 10px;
}
 .home .hero-slider .slider-pager-container {
	 height: 98px;
	 background: url("../images/bg-sprite-purple-tiles.jpg") 0 0 repeat-x;
}
 .home .hero-slider .slider-pager-list {
	 display: block;
	 width: 100%;
	 height: 98px;
}
 .home .hero-slider .slider-pager-list li {
	 display: block;
	 float: left;
	 width: 25%;
	 height: 98px;
	 padding: 0;
	 border-top: none;
	 border-left: 1px solid #8f8ea1;
}
 .home .hero-slider .slider-pager-list li:first-child {
	 border-left: 0;
}
 .home .hero-slider .slider-pager-list li.activeSlide {
	 background: url("../images/bg-sprite-purple-tiles.jpg") 0 -98px repeat-x;
}
 .home .hero-slider .slider-pager-list li.activeSlide:before {
	 top: -15px;
	 left: 50%;
	 width: 32px;
	 height: 16px;
	 margin: 0 0 0 -8px;
	 background: transparent url("../images/bg-active-slide-purple-arrow.png") 0 0 no-repeat;
	 border: none;
}
 .home .hero-slider .slider-pager-list li a {
	 display: table;
	 width: 100%;
	 vertical-align: middle;
	 text-transform: capitalize;
}
 .home .hero-slider .slider-pager-list li a.icon-link {
	 background-position: 38px center;
	 background-repeat: no-repeat;
}
 .home .hero-slider .slider-pager-list li a.icon-link.icon-person {
	 background-image: url("../images/icon-person-gold.png");
}
 .home .hero-slider .slider-pager-list li a.icon-link.icon-book {
	 background-image: url("../images/icon-book-gold.png");
}
 .home .hero-slider .slider-pager-list li a.icon-link.icon-speech-bubble {
	 background-image: url("../images/icon-speech-bubble-gold.png");
}
 .home .hero-slider .slider-pager-list li a.icon-link.icon-briefcase {
	 background-image: url("../images/icon-briefcase-gold.png");
}
 .home .hero-slider .slider-pager-list li a span {
	 display: table-cell;
	 height: 98px;
	 vertical-align: middle;
	 padding-right: 20px;
	 padding-left: 106px;
}
/* ========================================================================== Main Tile content ========================================================================== */
 .carousel {
	 background: #FAFAFA;
	 margin: 0 0 15px 0;
}
@media (min-width: 768px){
    .tiles{
        display: flex;
    }
}
a.tile-link {
    color: white;
}

.tile-link::before {
	 content: " ";
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
}

 .tile {
	display: block;
	padding: 0 70px 10px 10px;
	border: 3px rgb(255, 255, 255) solid;
	line-height: 130%;
	font-family: 'Roboto Condensed', arial, sans-serif;
	top: -10px;
}
 .tile > p, h3{
	color: white;
}
 .tile .lines{
	border-top: 4px double #fff;
	width: 100%;
	position: absolute;
	top: 5px;
	left: 0;
}
 .tile h3 {
	text-transform: uppercase;
	font-size: 1.3em;
	font-weight: 400;
	letter-spacing: 1px;
}
 .Purple-tile {
	background-color: #8f829a;
}
 .Teal-tile {
	background-color: #79b5ac;
}
 .Blue-tile {
	background-color: #7c9cb3;
}
 .Orange-tile {
	background-color: #ea7b58;
}
 .arrow-container {
	 position: absolute;
	 right: 15px;
	 top: 40%;
}
 img.home-arrow {
	 width: 40px 
}
 .tile [class*="home-arrow"] {
	 display: block;
	 -webkit-transition: .15s ease-out;
	 -moz-transition: .15s ease-out;
	 transition: .15s ease-out 
}
 .tile:hover [class*="home-arrow"] {
	 -webkit-transform: rotateZ(-90deg);
	 -ms-transform: rotateZ(-90deg);
	 -moz-transform: rotateZ(-90deg);
	 transform: rotateZ(-90deg) 
}
 @media (min-width: 768px) and (max-width: 991px) {
	 .arrow-container {
		 position: absolute;
		 bottom: 9px;
		 right: 15px 
	}
}
/* ========================================================================== Homepage General styles ========================================================================== */
 .top-inner-shadow-separator {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 10px;
	 =: url( "../images/bg-horizontal-shadow-divider.png") 0 0 repeat-x;
}
 .newsHeader {
	 width: 100%;
}
 h2.newsTitle {
	 float: left;
	/* margin: 0 1em 0 0;
	 */
	 font-family: 'Playfair Display', serif;
	 color: #8e69ad;
}
 .moreNews a {
	 font-size: 16px;
	 line-height: 52px;
	 float: right;
}
 @media only screen and (max-width:50em) and (min-width:41.8125em) {
	 .newsTitle {
	}
}
 @media only screen and (max-width:41.75em) {
	 .newsHeader {
		 max-width: 100%;
	}
	 .newsTitle {
	}
	 .moreNews {
		 float: right;
	}
}
 .home .featured-program {
	 margin-left: 3.125%;
}
 .home .featured-program:first-child {
	 margin-left: 0;
}
 .home .featured-program h2 {
	 margin-top: 25px;
}
 .home .featured-program.toplines.graybg.nostyle {
	 padding: 20px 20px;
	 border: none;
	 background: transparent;
}
 .home .featured-program.toplines {
	 border-top: 1px solid #ddd;
	 border-bottom: 1px solid #ddd;
	 padding: 0px 20px 20px;
}
 .home .column.six.featured-program.toplines.graybg, .home .column.six.featured-program.toplines {
	 min-height: 260px;
}
 .home .column.four.featured-program.toplines.graybg, .home .column.four.featured-program.toplines {
	 min-height: 376px;
}
 .home .column.three.featured-program.toplines.graybg, .home .column.three.featured-program.toplines {
	 min-height: 353px;
}
 .home .featured-program.graybg {
	 background: #eee;
}
 .home .featured-program.graybg .contentwrapper a + a, .featured-program.graybg .contentwrapper a, .home .featured-program.toplines .contentwrapper a + a, .featured-program.toplines .contentwrapper a {
	 display: inline;
	 margin-bottom: 0;
	 margin-top: 0;
}
 .home .featured-program .contentwrapper {
	 overflow-y: auto;
	 max-height: 275px;
	 height: 100%;
	 margin-bottom: 5px;
}
 .home .featured-program .contentwrapper p {
	 margin-top: 0;
}
 .home .column.four.featured-program .contentwrapper {
	 max-height: 257px;
}
 .home .column.four.featured-program .contentwrapper p {
	 margin: 0;
}
 .home .right-sidebar {
	 background: none;
	 background-image: none;
	 height: 0;
	 min-height: 0;
	 padding-left: 0!important;
}
 .home .right-sidebar .social-icons-box {
	 padding-left: 10px;
}
 .home .right-sidebar .social-icons-box a {
	 margin-right: 0;
	 margin-left: 5%;
}
 .home .right-sidebar .social-icons-box a:first-child {
	 margin-left: 0;
}
 .home .call-out-links {
	 border-top: 1px solid #ccc;
}
 .home .call-out-links li {
	 float: none;
}
 .home #content-bottom {
	 padding-bottom: 40px;
	 background-color: #f5f2eb;
}
 .home .carousel-controls {
	 z-index: 10;
}
 .home .carousel-control-prev {
	 top: 0;
}
 .home .carousel-container {
	 min-height: 195px;
	 margin-top: 30px;
}
 h2.carousel-header {
	/* font-family: 'Playfair Display', serif;
	 */
	/* color: #8e69ad;
	 */
}
 .home .carousel-container .carousel-header {
	 margin: 0 0 26px;
	 line-height: 1;
	 color: #5b3b72;
	 font: 1.7em 'Playfair', serif;
}
 .home .carousel-container .carousel-items {
	 width: 100%;
	 max-width: 836px;
}
 .home .carousel-container .carousel-items .carousel-item {
	 height: auto;
	 margin: 0 40px 0 0;
}
 .home .carousel-container .carousel-items .carousel-item .news-item {
	 padding-left: 14px;
	 border-left: 1px solid #000;
	 line-height: 19px;
}
 .news-item h3 {
	 color: #71274c;
	 font-size: 1.2em;
}
 .home .carousel-container .carousel-items .carousel-item .news-item h3 {
	 position: relative;
	 top: 3px;
	 padding: 0;
	 margin: 0px 0 12px;
	 font-weight: bold;
	 font-size: 1.3em;
	 color: #414042;
}
 .home .carousel-container .carousel-items .carousel-item .news-item p {
	 margin: 0;
	 font-size: 13px;
}
 .home .carousel-container .carousel-items .carousel-item .news-item .read-more, .home .carousel-container .carousel-items .carousel-item .news-item a.read-more:link, .home .carousel-container .carousel-items .carousel-item .news-item a.read-more:hover {
	 font-size: 14px;
	 color: #007093;
}
 .home #footer-wrapper {
	 margin-top: 0;
}
 .menu.gold-arrows {
	 margin-top: 40px;
	 overflow: hidden;
}
 .menu.gold-arrows li {
	 float: none;
	 width: 100%;
	 max-width: 250px;
	 height: 59px;
	 background: url("../images/teal-arrow.png") 0 0 no-repeat;
	 background-size: 100% auto;
	 margin-top: 19px;
}
 .menu.gold-arrows li a:link, .menu.gold-arrows li a:visited, .menu.gold-arrows li a:hover {
	 color: #ffffff;
	 font-size: 1.2em;
	 text-transform: uppercase;
	 padding: 15px 0 0 20px;
	 display: block;
}
 .menu.gold-arrows li a:link.icon-calendar, .menu.gold-arrows li a:visited.icon-calendar, .menu.gold-arrows li a:hover.icon-calendar {
	 background: url("../images/icon-calendar-white.png") 22px 16px no-repeat;
}
 .menu.gold-arrows li a:link.icon-ribbon, .menu.gold-arrows li a:visited.icon-ribbon, .menu.gold-arrows li a:hover.icon-ribbon {
	 background: url("../images/icon-ribbon-white.png") 22px 4px no-repeat;
}
 @media screen and (max-width: 1140px) {
	 .home .column.six.featured-program.toplines.graybg {
		 min-height: 318px;
	}
	 .home .column.four.featured-program .contentwrapper {
		 max-height: 184px;
	}
	 .home .column.four.featured-program.toplines.graybg, .home .column.four.featured-program.toplines {
		 min-height: 259px;
	}
	 .menu.gold-arrows {
		 margin-top: 20px;
	}
	 .home .row {
		/* max-width: 767px;
		 */
		;
	}
	 .home #bottom-menu.row {
		 max-width: none;
	}
	 .home #content .row {
		/* max-width: 720px;
		 */
	}
	 .home .hero-slider .slider-control {
		 display: block;
		 position: absolute;
		 top: 118px;
		 z-index: 1000;
		 width: 54px;
		 height: 54px;
		 background-color: #fff;
		 background-color: rgba(255, 255, 255, 0.7);
		 border-radius: 50%;
		 -moz-border-radius: 50%;
	}
	 .home .hero-slider .slider-control.slider-prev {
		 left: 24px;
		 background-image: url("../images/bg-triangle-home-hero-slider-control-prev.png");
		 background-position: 17px center;
		 background-repeat: no-repeat;
	}
	 .home .hero-slider .slider-control.slider-next {
		 right: 24px;
		 background-image: url("../images/bg-triangle-home-hero-slider-control-next.png");
		 background-position: 23px center;
		 background-repeat: no-repeat;
	}
	 .home .hero-slider .slider-container {
		 padding-bottom: 142px;
		 margin-bottom: 40px;
	}
	 .home .hero-slider .slider-container .slider-item {
		 padding-bottom: 142px;
	}
	 .home .hero-slider .slider-container .slider-item .slide-caption {
		 width: 100%;
		 min-height: 142px;
		 padding: 20px 24px;
		 margin: 0;
		 background: #333;
	}
	 .home .hero-slider .slider-container .slider-item .slide-caption h2 {
		 float: left;
		 width: 45.63%;
		 max-width: 350px;
		 margin: 0;
	}
	 .home .hero-slider .slider-container .slider-item .slide-caption div {
		 float: right;
		 width: 49.5%;
		 max-width: 380px;
	}
	 .home .hero-slider .slider-container .slider-item .slide-caption a:link {
		 float: right;
		 margin-top: 5px;
	}
	 .home .hero-slider .slider-pager {
		 display: none;
	}
	 .home #content > .row > .three {
		/* width: 48.438%;
		 was causing the thrid and fourth buckets to stack and render imporperly. edited it slightly to resolve this. December 11, 2015*/
		 width: 47.9899999%;
		 margin-bottom: 40px;
		 min-height: 335px;
	}
	/* width: 48.438%;
	 was causing the third and fourth buckets to stack and render improperly. edited it slightly to resolve this. December 11, 2015*/
	 .home #content > .row > .three:nth-child(odd) {
		 margin-left: 0;
		 clear: left;
	}
	 .home #content > .row > .three.right-sidebar {
		 padding-left: 0;
	}
	 .home #content-bottom .row {
		 max-width: none;
	}
	 .column.four.featured-program.toplines.graybg {
		 background: #eee;
		 width: 100%;
	}
	 .column.four.featured-program {
		 width: 100%;
		 margin-left: 0;
	}
	 .home .column.four.featured-program:nth-child(2) {
		 position: relative;
		 margin-top: 30px;
	}
	 .home .column.four.featured-program:nth-child(3) {
		 position: relative;
		 margin-top: 30px;
	}
}
 @media screen and (max-width: 1060px) {
	 .home #content-bottom .nine, .home #content-bottom .three {
		 float: none;
		 clear: both;
		 width: 100%;
		 margin-right: 0;
		 margin-left: 0;
	}
	 .home .carousel-container .carousel-items {
		 max-width: none;
	}
	 .home .carousel-container .carousel-items .carousel-item {
		 min-height: 140px;
	}
	 .home .carousel-container .carousel-items .carousel-item .news-item {
		 width: 240px;
	}
	 .menu.gold-arrows {
		 width: 79.112%;
		 margin-right: auto;
		 margin-left: auto;
	}
	 .menu.gold-arrows li {
		 float: left;
	}
	 .menu.gold-arrows li:first-child {
		 float: left;
	}
}
 @media screen and (max-width: 1024px) {
	 .home .hero-slider .slider-control {
		 display: block;
		 position: absolute;
		 top: 35%;
		 left: 10px;
		 z-index: 6;
		 background: #fff;
		 background: rgba(255, 255, 255, 0.75);
		 border-radius: 50%;
		 width: 50px;
		 height: 50px;
	}
	 .home .hero-slider .slider-control.slider-prev, .home .hero-slider .slider-control.slider-next {
		 background-image: none;
	}
}
 @media screen and (max-width: 787px) {
	 .home .carousel-container .carousel-items .carousel-item {
		 min-width: inherit;
	}
}
 @media screen and (max-width: 769px) {
	 .home .hero-slider {
		 overflow: hidden;
	}
	 .home .hero-slider .slider-control.slider-prev, .home .hero-slider .slider-control.slider-next {
		 width: 50px;
		 height: 50px;
		 background-image: none;
	}
	 .home .hero-slider .slider-container {
		 overflow: visible;
		 margin-top: 0 !important;
		/*margin-bottom: 110px;
		*/
		;
	}
	 .home .hero-slider .slider-container .slider-item .slide-caption h2 {
		 font-size: 26px;
		 line-height: normal;
	}
	 .home .hero-slider .slider-container .slider-item .slide-caption div {
		 float: none;
		 clear: both;
		 width: auto;
		 max-width: none;
	}
	 .home #content > .row > .three {
		 margin-bottom: 30px;
		 min-height: 380px;
	}
	 .home .carousel-controls-container {
		 margin: 0;
		 width: auto;
	}
	 .home .carousel-controls {
		 position: absolute;
		 width: 36px;
		 height: 193px;
		 background-repeat: no-repeat;
		 border: 0;
		 background-color: transparent;
		 text-indent: -9999px;
		 cursor: pointer;
	}
	 .home .carousel-controls.carousel-control-prev {
		 background-image: url("../images/carousel-control-prev.png");
		 left: 0;
		 top: 0;
	}
	 .home .carousel-controls.carousel-control-next {
		 background-image: url("../images/carousel-control-next.png");
		 right: 0;
		 top: 0;
	}
}
 @media screen and (max-width: 713px) {
	 .home .hero-slider .slider-container {
		 margin: 0 0 20px !important;
	}
}
 @media screen and (max-width: 668px) {
	 .home .hero-slider .slider-control.slider-prev, .home .hero-slider .slider-control.slider-next {
		 top: 40%;
	}
	 .home .hero-slider .slider-container {
		 width: 100% !important;
		 padding-bottom: 94px;
	}
	 .home .hero-slider .slider-container .slider-item .slide-caption {
		 min-height: inherit;
		 padding: 4px 20px 14px;
	}
	 .home .hero-slider .slider-container .slider-item .slide-caption h2 {
		 float: none;
		 clear: both;
		 width: 100%;
		 max-width: none;
		 margin: 0 0 6px;
	}
	 .home .hero-slider .slider-container .slider-item .slide-caption p {
		 width: 100%;
		 font-size: 0;
		 line-height: 0;
	}
	 .home .hero-slider .slider-container .slider-item .slide-caption a:link {
		 box-sizing: border-box;
		 -moz-box-sizing: border-box;
		 float: none;
		 clear: both;
		 display: inline-block;
		 padding-top: 6px;
		 margin-top: 0;
		 font-size: 12px;
		 line-height: 1;
	}
	 .home .hero-slider .slider-container .slider-item .slide-caption a:link .arrow {
		 top: 0;
	}
	 .home .hero-slider .slider-container .slider-item div {
		 width: auto;
		 float: none;
		 clear: both;
	}
	 .home .right-sidebar {
		 max-width: none;
	}
	 .home .right-sidebar .social-icons-box {
		 padding-bottom: 2px;
	}
	 .menu.gold-arrows {
		 width: 250px;
		 margin-top: 30px;
	}
	 .menu.gold-arrows li, .menu.gold-arrows li:first-child {
		 float: none;
		 clear: both;
		 margin-top: 20px;
	}
	 .menu.gold-arrows li:first-child, .menu.gold-arrows li:first-child:first-child {
		 margin-top: 0;
	}
}
 @media screen and (max-width: 568px) {
	 .home .row {
		 max-width: 340px;
	}
	 .home .hero-container .hero-slider {
		 max-width: 100%;
	}
	 .home #content .row {
		 max-width: 340px;
	}
	 .home #content > .row > .three {
		 float: none;
		 clear: both;
		 width: 100%;
		 margin-right: 0;
		 margin-bottom: 20px;
		 margin-left: 0;
		 min-height: auto;
	}
	 .home #content > .row > .six {
		 float: none;
		 clear: both;
		 width: 100%;
		 margin-right: 0;
		 margin-bottom: 20px;
		 margin-left: 0;
	}
	 .home .right-sidebar {
		 padding-left: 0;
	}
	 .home .right-sidebar .social-icons-box {
		 padding-top: 20px;
	}
	 .home #content-bottom .row {
		 max-width: none;
	}
}
 @media screen and (max-width: 480px) {
	 .home .carousel-container {
		 position: relative;
	}
	 .home .carousel-container .carousel-controls-container {
		 width: 115px;
		 margin: auto;
		 overflow: hidden;
	}
	 .home .carousel-container .carousel-controls {
		 position: relative;
		 width: 46px;
		 height: 45px;
		 background-repeat: no-repeat;
		 border: 0;
		 background-color: transparent;
		 text-indent: -9999px;
		 cursor: pointer;
		 display: block;
		 float: left;
		 margin-bottom: 0;
	}
	 .home .carousel-container .carousel-controls.carousel-control-prev {
		 background-image: url("../images/mobile-carousel-control-prev.png");
		 margin-right: 20px;
	}
	 .home .carousel-container .carousel-controls.carousel-control-next {
		 background-image: url("../images/mobile-carousel-control-next.png");
	}
}
/* ========================================================================== Featured Events Slider - Homepage ========================================================================== */
 #featuredEvents.flexslider {
	 position: initial;
	 zoom: 1;
	 overflow-y: auto;
	 max-height: 245px;
	 height: 100%;
	 margin-bottom: 5px;
}
 .flex-control-nav {
	/*bottom: 120px;
	*/
	;
}
 .flex-control-paging li a {
	 width: 12px;
	 height: 12px;
}
 .slider span {
	 margin: 10px 0 5px;
	 display: block;
}
 .featured-program .flexslider ul.slides li p {
	 margin-top: 0;
}
 .flexslider .slides img {
	 margin: 0 auto;
}
 .featured-program #featuredEvents a + a, .featured-program #featuredEvents a {
	 display: inherit;
	 margin-bottom: 0;
	 margin-top: 0;
}
 .featured-program .flexslider ul.slides li p {
	 max-width: 593px;
	 width: 92%;
}
 .featured-program .flexslider ul.slides li span {
	 max-width: 360px!important;
}
 @media(max-width:1140px) {
	 .featured-program .flexslider ul.slides li p {
		 max-width: inherit;
		 width: 100%;
	}
	 .flexslider .slides img {
		 float: left;
		 margin-right: 5px;
		 margin-bottom: 5px;
	}
	 .slides, .slides > li {
		 text-align: left;
	}
}
/* ========================================================================== Featured Image - Homepage ========================================================================== */
 .imageContainer {
	 overflow-y: auto;
	 overflow-x: hidden;
}
 .imageContainer a {
	 margin-bottom: 0!important;
}
 .featured-program .imageContainer p {
	 margin-top: 0;
}
 .featured-program a img {
	 display: block;
	 float: left;
	 margin-right: 10px;
	 margin-bottom: 5px;
	/*Adding Temp*/
	 max-width: 390px;
	 min-width: 290px;
	 max-height: 193px;
	 width: 100%;
}
 #additional-content .call-out-links li a {
	 padding-bottom: 0;
}
/*========================================================================== Call Out Audience Paths ==========================================================================*/
 .audience-background-color {
	 background-color: #f5f2eb;
	 padding: 10px 0;
	 width: 100%;
}
 #content-body .call-out-arrow-box ul li a {
	 color: #542d6e;
	 font-size: 1.1em;
}
 .call-out-links {
	 text-transform: capitalize;
	 margin: 15px auto 0 
}
 .gutter {
	 float: left!important;
	 min-height: 1px;
	 position: relative;
	 margin: 0;
	 padding: 0 2px;
}
 .call-out-box {
	 float: left;
	 width: 47%;
	 font-size: 14px;
	 line-height: 20px 
}
 .call-out-box.even {
	 margin-right: 35px 
}
 .call-out-box h2 {
	 color: #d5962d 
}
 .call-out-box p {
	 margin-bottom: 0 
}
 .call-out-box img {
	 margin-bottom: 15px 
}
 .call-out-arrow-box {
	 padding: 0 15px;
	 border-right: #542d6e 1px solid;
	 margin: 0;
}
 .call-out-arrow-box img {
	 max-width: 180px 
}
 .call-out-arrow-box:last-child {
	 margin-right: 0;
	 border-right: none 
}
 .call-out-arrow-box h2 {
	 color: #542d6e;
	 width: 100%;
	 padding: 0 0 10px 0;
	 text-transform: uppercase;
	 text-align: center;
	 line-height: 22px;
	 border-bottom: #ec7b58 4px double;
	 font-weight: 800;
}
 .call-out-arrow-links ul li a{
	 color: #542d6e;
}
 div.call-out-arrow-links ul {
	 text-align:center;
	 padding-left: 0;
}
 div.call-out-arrow-links ul li {
	 list-style: none;
}
 @media screen and (min-color-index: 0) and (-webkit-min-device-pixel-ratio: 0) {
	 .call-out-arrow-box h2 {
		 border-bottom: #ec7b58 3px double;
	}
}
 #content-body .call-out-arrow-box ul {
	 padding: 0;
	 text-align: center 
}
 #content-body .call-out-arrow-box ul li {
	 font-size: 14px;
	 line-height: 20px;
	 background-image: none;
	 margin: 0;
	 padding: 0;
	 text-align: center 
}
 #content-body .call-out-arrow-box ul li a {
	 color: #542d6e;
	 font-size: 1.1em 
}
 #content-body .call-out-arrow-box ul li a:hover {
	 color: #e55a2f 
}
 .call-out-links li {
	 border-bottom: 1px solid #ccc;
}
 .call-out-links li.first {
	 border-top: 1px solid #ccc 
}
 .call-out-links li a:first-child:before{
	 background-color: yellow;
}
 .call-out-links li a {
	 padding: 10px 10px 10px 45px;
	 display: block;
	 font-size: 18px;
	 font-weight: 700;
	 color: #542d6e;
	 background-repeat: no-repeat;
	 background-position: left center;
	 margin-left: 10px;
}
 .call-out-links li a.Request {
	 background-image: url(https://admissions.scranton.edu/images/icon-requestInfo-v2.png);
}
 .call-out-links li a.Location {
	 background-image: url(https://admissions.scranton.edu/images/icon-campusVisit-v2.png);
}
 .call-out-links li a.Checkmark {
	 background-image: url(https://admissions.scranton.edu/images/icon-application-v2.png);
}
 .call-out-links li a.Information {
	 background-image: url(https://admissions.scranton.edu/images/icon-requestInfo-v2.png);
}
 .call-out-links li a.Calculator {
	 background-image: url(https://admissions.scranton.edu/images/icon-calculator.png);
}
 .call-out-links li a strong {
	 font-weight: 400;
	 color: #79b5ad;
	 font-size: 16px 
}
 .box-header, .call-out-links-external, .vertical-menu {
	 margin-bottom: 30px 
}
 .call-out-links-external li {
	 border-bottom: 1px solid #ccc;
	 width: 100% 
}
 .call-out-links-external li.first {
	 border-top: 1px solid #ccc 
}
 .call-out-links-external li a {
	 color: #666;
	 text-transform: uppercase;
	 padding: 10px 10px 10px 30px;
	 display: block;
	 font-size: 16px 
}
 .call-out-links-external li a strong {
	 color: #393563 
}
 .call-out-links-external li.expanded>a {
	 padding-bottom: 5px 
}
 .call-out-links-external li ul {
	 padding: 0 0 5px 30px 
}
 .call-out-links-external li li {
	 border-bottom: none 
}
 .call-out-links-external li li a {
	 background: url(../images/square-bullet-small.png) 2px 9px no-repeat;
	 color: #007093;
	 text-transform: none;
	 font-size: 15px;
	 padding: 0 5px 0 20px;
	 line-height: 26px 
}
 @media screen and (max-width: 1279px) {
	 .call-out-arrow-box {
		 width: 20%;
		 height: 155px;
		 float: left;
		 padding: 10px 22px;
		 margin: 0 0 35px 
	}
	 .call-out-arrow-box h2 {
		 color: #542d6e;
		 width: 100%;
		 font-size: 18px;
		 line-height: 18px;
		 text-align: center;
	}
	 #content-body .call-out-arrow-box ul {
		 text-align: center;
		 width: 110% 
	}
	 .call-out-box.even {
		 margin-right: 25px 
	}
	 #tabs li a {
		 padding: 11px 9px 
	}
	 .call-out-arrow-box img {
		 width: 125px 
	}
}
 @media screen and (max-width: 1101px) {
	 .row .columns .call-out-box, .row .columns.featured-program, .row .columns.featured-programs {
		 padding: 0;
		 width: 100%;
		 max-width: 300px;
		 margin: auto auto 7%;
		 float: none 
	}
	 .call-out-box, .featured-programs.three-cols {
		 max-width: 300px;
		 margin: 20px auto;
		 overflow: hidden;
		 background: 0 0;
		 -moz-box-shadow: 0 0 0;
		 -webkit-box-shadow: 0 0 0;
		 box-shadow: 0 0 0 
	}
}
 @media screen and (max-width: 769px) {
	 #content-body, .home-page .call-out-links {
		 overflow: hidden 
	}
	 .call-out-arrow-box {
	}
	 .call-out-links {
		 padding-top: 0 .home-sidebar .call-out-links li {
			 width: 224px;
			 float: left!important;
			 margin-right: 13px 
		}
		 .home-sidebar .call-out-links li a {
			 -moz-box-sizing: border-box;
			 -ms-box-sizing: border-box 
		}
		 .call-out-links li:nth-child(3) {
			 margin-right: 0 
		}
	}
	 @media screen and (max-width: 745px) {
		 .home-sidebar .call-out-links li {
			 width: 100% 
		}
		 .home-page #content>.row .call-out-arrow-box.odd {
			 margin-right: 0 
		}
		 .home-page #content>.row .call-out-arrow-box:nth-child(n+3) {
			 margin-top: 20px 
		}
	}
	 @media screen and (max-width: 767px) {
		 .tile{
			 border: none;
			 padding: 3px;
			 margin: 0 0 5px 0;
			 transition: none;
		}
		 .tile:hover{
			 bottom: 0;
		}
		 .arrow-container {
			 width: 30px;
			 top: 30%;
		}
		 .call-out-arrow-box h2{
			 text-align: left;
			 padding: 0 0 10px 40px;
		}
		 #content-body .call-out-arrow-box ul li a {
			 font-size: 1.3em;
			 display: block 
		}
		 .call-out-arrow-box {
			 width: 100%;
			 margin: 0 auto 15px!important;
			 padding: 0;
			 height: 49px;
			 overflow: hidden;
			 border-right: none;
		}
		 .call-out-arrow-box.open {
			 height: auto;
			 border-right: none;
			 width: 100% 
		}
		 #content-body .call-out-arrow-box h2 {
			 cursor: pointer;
			 text-align: left;
			 background-image: url(../images/mobile-info-arrow-down-v2.png);
			 background-repeat: no-repeat;
			 background-position: 95% 
		}
		 #content-body .call-out-arrow-box.open h2 {
			 background-image: url(../images/mobile-info-arrow-up-v2.png) 
		}
		 #content-body .call-out-arrow-box h2, #content-body .call-out-arrow-box ul {
			 padding: 8px 14px;
			 -moz-box-sizing: border-box;
			 -ms-box-sizing: border-box;
			 -webkit-box-sizing: border-box;
			 box-sizing: border-box;
			 width: 90% 
		}
		 #content-body .call-out-arrow-box ul {
			 top: 32px;
			 width: 100%;
			 padding: 0 0 0 35px;
			 overflow: hidden 
		}
		 #content-body .call-out-arrow-box ul li:hover {
			 background-color: #ec8665 
		}
		 #content-body .call-out-arrow-box ul li:hover a {
			 color: #fff 
		}
		 #content-body .call-out-arrow-box ul li {
			 text-align: left;
			 padding: 5px 0 5px 5px;
			 background-color: #f5f2eb;
			 margin: 4px;
			 width: 87%;
			 border-radius: 2px 
		}
	}
	 @media (min-width: 726px) and (max-width: 769px) {
		 .call-out-links li.first {
			 border-top: none 
		}
		 .call-out-links li:nth-child(-n+3) {
			 border-top: 1px solid #ccc 
		}
	}
	 .home .call-out-links-external {
		 border-top: 1px solid #ccc 
	}
	 .home .call-out-links-external li {
		 float: none 
	}
	 #additional-content .call-out-links li a {
		 padding-bottom: 0 
	}
	/*========================================================================== Video Widget Homepage ==========================================================================*/
	 .video-container {
		 overflow-y: auto;
		 max-height: 245px;
		 overflow-x: hidden;
		 margin-bottom: 5px;
	}
	 .featured-program .video-container a + a, .featured-program .video-container a {
		 display: inherit;
		 margin-bottom: 0;
		 margin-top: 0;
	}
	 .column.four.featured-program .video-container {
		 max-height: 259px;
	}
	 @media(max-width:1140px) {
		 .video-container p {
			 margin-top: 0px!important;
		}
	}
	 .video-container .youtube {
		 float: left;
	}
	 .youtube img {
		 float: left;
		 margin-right: 5px;
		 margin-bottom: 5px;
	}
	 .video-container .popup-youtube {
		 display: table;
		 margin-bottom: 0;
		 position: relative;
		 float: left;
		 margin-right: 10px;
	}
	 .video-container .youtube.flexslider .slides > li {
		 width: inherit;
	}
	 .mfp-fade.mfp-bg {
		 opacity: 0;
		 -webkit-transition: all 0.15s ease-out;
		 -moz-transition: all 0.15s ease-out;
		 transition: all 0.15s ease-out;
	}
	 .mfp-fade.mfp-bg.mfp-ready {
		 opacity: 0.8;
	}
	 .mfp-fade.mfp-bg.mfp-removing {
		 opacity: 0;
	}
	 .mfp-fade.mfp-wrap .mfp-content {
		 opacity: 0;
		 -webkit-transition: all 0.15s ease-out;
		 -moz-transition: all 0.15s ease-out;
		 transition: all 0.15s ease-out;
	}
	 .mfp-fade.mfp-wrap.mfp-ready .mfp-content {
		 opacity: 1;
	}
	 .mfp-fade.mfp-wrap.mfp-removing .mfp-content {
		 opacity: 0;
	}
	/*========================================================================== Content Widget Homepage ==========================================================================*/
	 .contentWrapper {
		 overflow-y: auto;
		 max-height: 263px;
	}
	/*========================================================================== Links Widget Homepage ==========================================================================*/
	 .linksContainer {
		 overflow-y: auto;
		 max-height: 263px;
	}
	 
@media screen and (min-width: 767px){
    .tiles{
        display: flex;
        width: 100%;
    }
    .tile{
        flex: 1;
    }
}	 